[data-component-id="incmty:headings"] {
  text-align: center;

  .headings__title {
    font-size: 12px;
    line-height: 18px;
    font-weight: 900;
  }

  > * + * {
    margin-top: 16px;
  }

  + * {
    margin-top: 24px;
  }
}

@media only screen and (min-width: 1280px) {
  [data-component-id="incmty:headings"] {
    + * {
      margin-top: 48px;
    }
  }
}
